$font-base-path: "../Fonts" !default;
@import "../../Fonts/vafk/style";

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('#{$font-base-path}/lato-v20-latin/lato-v20-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('#{$font-base-path}/roboto-v29-latin/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'vafk';
  src:  url('/typo3conf/ext/vafk_base_fluid/Resources/Public/Fonts/vafk/fonts/vafk.eot?1g683g');
  src:  url('/typo3conf/ext/vafk_base_fluid/Resources/Public/Fonts/vafk/fonts/vafk.eot?1g683g#iefix') format('embedded-opentype'),
  url('/typo3conf/ext/vafk_base_fluid/Resources/Public/Fonts/vafk/fonts/vafk.ttf?1g683g') format('truetype'),
  url('/typo3conf/ext/vafk_base_fluid/Resources/Public/Fonts/vafk/fonts/vafk.woff?1g683g') format('woff'),
  url('/typo3conf/ext/vafk_base_fluid/Resources/Public/Fonts/vafk/fonts/vafk.svg?1g683g#vafk') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
